.version.index /* version checker */
{
	color: #000014;
	background-color: #07FBB8;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #EBEBEB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#EBEBEB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#EBEBEB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#EBEBEB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFEBEBEB, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEBEBEB', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	padding-top: 62px;
	padding-right: 1280px;
	padding-bottom: 660px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu330
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	top: 105px;
	left: 50%;
	margin-left: -485px;
}

#u367popup
{
	z-index: 3;
}

#u533
{
	z-index: 4;
}

#u4207
{
	z-index: 6;
}

#u4231
{
	z-index: 8;
}

#u422
{
	z-index: 10;
}

#u1409
{
	z-index: 53;
	width: 361px;
	bottom: 361px;
	left: 50%;
	margin-left: -439px;
}

#u1409_img
{
	padding-top: 38px;
	padding-bottom: 38px;
}

#u89
{
	z-index: 12;
	width: 291px;
	bottom: -1px;
	left: 50%;
	margin-left: -410px;
}

#u568
{
	z-index: 18;
	width: 512px;
	bottom: 355px;
	left: 50%;
	margin-left: -515px;
}

#u568_clip
{
	width: 512px;
	height: 48px;
}

#u568_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u580
{
	z-index: 20;
	width: 232px;
	min-height: 137px;
	bottom: 192px;
	left: 50%;
	margin-left: -375px;
}

#u582
{
	z-index: 21;
	width: 172px;
	min-height: 100px;
	bottom: 60px;
	left: 50%;
	margin-left: -311px;
}

#menuu584
{
	z-index: 22;
	width: 286px;
	padding-bottom: 1px;
	bottom: 92px;
	left: 50%;
	margin-left: -406px;
}

#u5921
{
	width: 49px;
	min-height: 18px;
	margin-right: -10000px;
}

#u5922
{
	width: 49px;
	padding-bottom: 4px;
}

#u5923-4
{
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u5922:hover #u5923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5979
{
	width: 63px;
	min-height: 18px;
	margin-right: -10000px;
	left: 51px;
}

#u5982
{
	width: 63px;
	padding-bottom: 4px;
}

#u5983-4
{
	width: 52px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u5922.MuseMenuActive #u5923-4,#u5982:hover #u5983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6037
{
	width: 56px;
	min-height: 18px;
	margin-right: -10000px;
	left: 116px;
}

#u6038
{
	width: 56px;
	padding-bottom: 4px;
}

#u6040-4
{
	width: 45px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u5982.MuseMenuActive #u5983-4,#u6038:hover #u6040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6095
{
	width: 38px;
	min-height: 18px;
	margin-right: -10000px;
	left: 174px;
}

#u6098
{
	width: 38px;
	padding-bottom: 4px;
}

#u6101-4
{
	width: 27px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u6038.MuseMenuActive #u6040-4,#u6098:hover #u6101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6153
{
	width: 72px;
	min-height: 18px;
	margin-right: -10000px;
	left: 214px;
}

#u6154
{
	width: 72px;
	padding-bottom: 4px;
}

#u6156-4
{
	width: 62px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u6098.MuseMenuActive #u6101-4,#u6154:hover #u6156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6154.MuseMenuActive #u6156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5486-4
{
	z-index: 55;
	width: 87px;
	min-height: 26px;
	bottom: 45px;
	left: 50%;
	margin-left: -297px;
}

#u499-4
{
	z-index: 14;
	width: 778px;
	min-height: 64px;
	bottom: -32px;
	left: 50%;
	margin-left: -654px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

